#navibar_left {
	border: 0px solid #f0c; /*violett*/

	width: 100%;

	margin: 0 auto;
	padding: 0;

	/*background: hsla(0,0%,0%,0.75);*/
}
#navibar_left:after {
	content: "";
	clear: both;
	display: block;
}



#navigation {
	border: 0px solid #0cf; /*türkis*/

	display: block;

	width: 100%;

	margin: 0 auto;
	padding: 0;
}
#navigation:after {
	content: "";
	clear: both;
	display: block;
}

#navigation ul {
	border: 0px solid #f90; /*orange*/

	display: block;
	float: right;

	margin: 0 0 0 0; /* SEITENABSTAND ZUR NAVIBAR RECHTS */
	padding: 0;
}
#navigation ul:after {
	content: "";
	clear: both;
	display: block;
}

#navigation li {
	border: 0px solid #06f; /*blau*/

	display: block;
	float: left;

	margin: 0 0 0 0;
	padding: 0;

	list-style-type: none;
}
#navigation li:after {
	content: "";
	clear: both;
	display: block;
}

#navigation li img {
	margin: 0 0 0 0;
	padding: 0;
}